/*
 * comm_sysconfig.h
 *
 *  Created on: 2023Äê4ÔÂ2ÈÕ
 *      Author: User
 */

#ifndef F2837XD_COMM_INC_COMM_SYSCONFIG_H_
#define F2837XD_COMM_INC_COMM_SYSCONFIG_H_

#include "F28x_Project.h"
#include "comm_Drv832x.h"
#include "comm_printf.h"

void sysconfig(void);
void INTconfig(void);



#endif /* F2837XD_COMM_INC_COMM_SYSCONFIG_H_ */
